# Autocomplete Occupation name

Javascript package for the autocompleting skills from jobtech taxonomy version 18

Download this code and run


```
 npm run build
```

```
npm install .

```

Then download jobtech-taxonomy-autocomplete-demo and build it.